{
  "alfredsnippet" : {
    "snippet" : "vim-cmd vmsvc\/tools.upgrade {cursor}",
    "uid" : "C415622C-5215-4673-98EF-67FD0AD93BAD",
    "name" : "Upgrade VMware Tools in a VM",
    "keyword" : ""
  }
}